<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pdfPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAW
        JQAAFiUBSVIk8AAABNJJREFUaEPVmruLFEEQxjc0Ei7X0EwM/AMOYwMDcwPBwH9AMJDTxFegHIJyGMgh
        CGrgoRgeaiA+0EAEgwMRUQNNztt119t7jvWr7Zrr6Zm5ndkZmd2Cj5tHdfX3dVd31yzXwlYXz0bt6/ui
        latTEwG4/n16OorJr1xoTSR6T05FLR35jJd14ve5AVZmqiGOYbFlNlo6LV5nheECpoJ6sHfd+SPR2se7
        0eb3V5Ww/ulB1LlxYBCXPkYS4IgTiCkk6PrS46j/8nLUvTOd8Plz+7B2XKfR18gCtKH4r72/FW3323FA
        iKoPM+GAIGzzx1sd/arYan8bxPv5YYdTGQGQZ70QwIwZ4Hk8IpC/uEdnBYO8zUYVLJ9p6aBpzJEEOGIQ
        MuveP6aBEz7ylxkxI6UgEPuMCGJUEkAAtluz/ouZFDG/E4xZqIM8qCbAjX4qB92IAzrozk/rezPux0IA
        acI2aNZ7eDxNTMT4u02WyCoYTYDrvHvvaLTxZVEbMwvMRmr0Jdd9W3s3V9vog9ICaMCOY8TNsvKa+/6b
        a85jYNQpzQlgdC9NqaNv7OtadoRpIffhYUXKNSZAnSUFzCDHQaWEMsj7C9ysc/Ng2rcCiguQTikRzEgZ
        COaOJiSlvZ3KGNeZM1UBhQXgyOmqjpyiu5EH4yiAugPrzB3KJi/E9DkEZa3gt939pW0wBDCLjQmw4iuL
        vD4Tf3YZdiiI+6Nvlit+RBQWABKL1p67UYd4uGCzjLOjMQE46mHl7pWI3FuFWcSomxoTwOjF9y7PN74+
        08ahbS1/1nSDMO2YOdCZ3d/MGlDY6ENArsPTGKNkVqFulwpRJ3lAzOICHPxGZoixGv9/EM1DaQE04IPF
        jN2mt3Byh3jg/79RToBLHfJbG8i2SmnQBHFDKQE42we5lhKyiJskDwoLwJEyAFPyMhs8y0McCJTxLdgG
        4MffwgIYfXPinkVLvR9D3uu2KSWztiPlBJQPoV//+fmo9+hEXJ0aIWuXih3AfvYsJgAick1pYKUEWJUP
        +DzjfGDG+OyE6G7G1uuvpWGxzeBUSABOVokmBLhfI9iJdGRezyZ+OuFaBci3shnfE8wAcejQjDLERCRi
        M2jSBpI+iGHchgpgBuzLKksAuxI+kOU5wTE6Z9eybVfvJab5aarIoWcVq5bpjlRebB/lBLgfrnIFOL9w
        xIkBSQwBYSmh/m52MXKfZ4nY8JCBaF/Zq+Da2hcXMGwGXDCCWxrpLxXS1p+BVC3EtfRjs0BMXwBGnASk
        P/swqkUAxCBNOUEHZkbGZiRXgHc4kn6hgCyzD6NaBITGaPLOOhgmgLTImwEGhG2Z1DLEv3gLahFA53zQ
        kMtaiUo73lsHuwmArK0RjJ8dEwK89PRh7bmuZw2ITxzcI8i9L4CYEDRftk5LHyPA80RsFq0X0we+9QjI
        6QQ/f1eiDbPFX2IhCuMv6VEmtsUfXYA7LcnTogKyjI6NvLUpEtt8RxbA9sjOw0kZNwyAH4sOPx/sWnSM
        OAji57cpEhvgW1qAn8Nc+/d5ML8sZPmDYe8B74sJcCcxU5pVmzQG4RJuAikBKF1fWlCncTZSDq6ZAjj5
        yFtUjiPglvi89QUo2AVydoKxQMgPAezXCacJAh9R+h8rlAda+TEbEwC4Dsi3Wv8AViSYy5pcuUEAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="pdfPictureBox.InitialImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAABJxJREFUWEe1V1tvFVUU5sVfoEYQaOMFjCF4AQStCELik9EHX4w+mKhvPpiYGGJM
        SNRA6aGUamtbSkFjg1GD+IAGBRUJsUKIKCoEROOliiZIJMDZe2bOXJbfWrPnzOXsmZ42cSVfZrpnzV7f
        Xutba05n6d7OUwD9H2j0ddIsY/y3uc1b8aUZYXNHjMJ6kQDD/Jla9oUZIQnctwD383PPbAQYZim27INp
        Q04+n9S2laR2rCG95aYciTICDLM8QwIcdNNsUhuuJjV4G+nhuwRq5G5ShhT7VRFglD4oBQfeeA2prQvI
        /fxlCiaPUuReoch3KXQuUfDHMXIPdZPquZ5Ube6UBBhtE+ANVc9c8k+8TRFVW+hcIY1s6J45VK913Gw4
        2M0WrAiFjfTIcgo9ZULkLQT8Xw6R89Fz1Dg2KhlhknrwdtK1eWcqSdgCZsEn18PLpjw1G/u4H68jNbCY
        /B/3UXDxN1Lds6V0XA4bqglAUGrTHArdy3GEgnHAYPIIeV9uJfezl1CeXbLu7n2WNJP49TC5e54kteXG
        pjCLqCSguq8l/+udsmnRwgs/kTP+YNwB27pIj96LK+o+upIax99srnlHBklhzTYnGOUEWPGbO62pD/46
        Qfr1JaS330fOjvtTjK2OiYzcEz8bW0V6/GFZV3huI1FKgFPv7nvehEwtCnw5JW/eEvyNB8j9ZB15h/vI
        2fNUk0TiYyNRTmAj0v/DbhM2NW+iH5lBdjD5sgQk2DuPUoSUeRMDFJz7FplYkfNhCAnMkWSE2wlwALRe
        cO64CZua8+5jMgV1/8IMCZweneJ/85b4RFFIob4oay0ExjCyB9CeJgsFAmBVm0fqtcUyVrnWRXM+eBqT
        8Bb4oT1xVcPL0e93knvgxZxewvp5EWiewFq0KEY3YiQxUwKcEg6ODR3+sEDR/tn9ZrvUvIMbYlX334oZ
        0YFRfNkuVLRgvgRrSA0tzQVPCTS/al3iyC+wml0EK1r47yROfAdSiXT2IxMDi8g//SFO/A8mZd14YRZA
        jCJWQ4AzKlnLBI8JSHCIbnvqLGBVg5D1dD9/gWcr4q8fNqmvvwoiXEVR/YI8Dy/9iTZdin1Wx8F5L8RI
        hFcggJPjRM7OtXkCgB7tIvfT9VYSEeQe/D5BwdkDFJ4/3fThq7PrkXRGQHSSKSO6VgJ8w7UfWoIX8q0l
        JCAk76tBK4misfqd8YegES5l/L6ItFD3LFIRVpFgMe1+goK/v7NnA8OJZ4Z+dRFa9DoMG25RBGcx995g
        TX2CfBtWkUBKNZ8G4nP3PiNt5+5/AXPhcdJDy6RrWJhMIm7RhUJc1+ypT5AnwKggIeD5DsHKzOd2lHEb
        i40hp2YSXPOSumfRSoDBJPCxKSVRASGAHy9x2stTn8BOgFEgkTX/6FDLWuP790RwWVNcf9veGZQTYDRJ
        xMGSUyb3yVWhLGzsL1fbXiWoJsAwJLIWnHy/SUAmHIYMG/tnrWUvC6YmwDAny2kCimcTxaPecg/f5Nou
        2iMAsCWa4E+qwi/erDUOvtL0K75bhbYJCKQc+KLhB+dU/d0umMD0/j0v7+8G4E0Dvu7tPPkfjk426UWA
        bEAAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>